# Class GoogleGeneRegionNumExonsChart

java.lang.Object
org.snpeff.stats.plot.GoogleGeneRegionChart
org.snpeff.stats.plot.GoogleGeneRegionNumExonsChart

public class GoogleGeneRegionNumExonsChart extends GoogleGeneRegionChart

## Field Summary

### Fields inherited from class GoogleGeneRegionChart

`body, coverageByType, DEFAULT_TYPES, header, lineChart, name, types`

## Constructor Summary

Constructors
Constructor
Description
`GoogleGeneRegionNumExonsChart(CoverageByType coverageByType, String name, int exons)`

## Method Summary

### Methods inherited from class GoogleGeneRegionChart

`toStringHtmlBody, toStringHtmlHeader`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GoogleGeneRegionNumExonsChart

public GoogleGeneRegionNumExonsChart(CoverageByType coverageByType, String name, int exons)